gtk-theme-name="Teja"
gtk-enable-animations=1
gtk-primary-button-warps-slider=0
gtk-toolbar-style=3
gtk-menu-images=1
gtk-button-images=1
gtk-cursor-theme-size=24
gtk-cursor-theme-name="material_cursors"
gtk-icon-theme-name="breeze"
gtk-font-name="Cantarell,  10"

